<?xml version="1.0" encoding="utf-8"?>
<osk caps="default">
    <row>
        <key default="1" type="char"/>
        <key default="2" type="char"/>
        <key default="3" type="char"/>
        <key default="4" type="char"/>
        <key default="5" type="char"/>
        <key default="6" type="char"/>
        <key default="7" type="char"/>
        <key default="8" type="char"/>
        <key default="9" type="char"/>
        <key default="0" type="char"/>
    </row>
    <row>
        <key default="$" type="char"/>
        <key default="!" type="char"/>
        <key default="~" type="char"/>
        <key default="&amp;" type="char"/>
        <key default="=" type="char"/>
        <key default="#" type="char"/>
    </row>
    <row>
        <key default="." type="char"/>
        <key default="_" type="char"/>
        <key default="-" type="char"/>
        <key default="+" type="char"/>
        <key default="@" type="char"/>
    </row>
    <row>
        <key default=" " label="Space" type="char" width="4"/>
        <key image="elisa.plugins.poblesec.delete" label="Delete" type="delete" width="2"/>
        <key label="aAZ" type="misc" value="switch_keyboard"/>
    </row>
</osk>
